# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gtk3-docs
pkgbase = gtk3
xdata = pkgtype=split
pkgver = 1:3.24.52-1
pkgdesc = GObject-based multi-platform GUI toolkit (documentation)
url = https://www.gtk.org/
builddate = 1774319935
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 23807817
arch = x86_64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = hicolor-icon-theme
makedepend = meson
makedepend = sassc
makedepend = wayland-protocols
